<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/* プラグインで使用できるフィルターのコードサンプル集 */

/***** 公開時のメール送付 *****/
/***** inc/utility/send-pub-mail/send-pub-mail-functions.php *****/

/* メール送付する投稿タイプの変更 */
/*
function send_mail_test(){
	//コンマ区切りでメールを送る投稿タイプを指定
	//デフォルトは「post」
	$post_types = 'post,投稿タイプ1,投稿タイプ2'..;

	return $post_types;
}
add_filter('haup_send_pub_mail_posttype_filter','send_mail_test');
*/
